<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-A305F_ODM_INS_RR_0018</version>
  <model>
    <name>SM-A305F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0003</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <carrierfeature>no</carrierfeature>
    <cp>no</cp>
    <imsupdate>yes</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>255</carrierCount>
    <carrier>
      <mcc>404</mcc>
      <mnc>01</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>02</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>03</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>04</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>05</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>07</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>09</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>10</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>11</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>12</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>13</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>14</mnc>
      <networkName>IDEA Punjab</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>15</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>16</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>17</mnc>
      <networkName>Aircel East</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>18</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>19</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>20</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>21</mnc>
      <networkName>Loop Mobile</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>22</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>24</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>25</mnc>
      <networkName>Aircel East</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>27</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>28</mnc>
      <networkName>Aircel East</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>29</mnc>
      <networkName>Aircel East</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>30</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>31</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>33</mnc>
      <networkName>Aircel East</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>34</mnc>
      <networkName>Cellone_North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>35</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>36</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>37</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>38</mnc>
      <networkName>CellOne_Kolkata</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>40</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>41</mnc>
      <networkName>Aircel South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>42</mnc>
      <networkName>Aircel South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>43</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>44</mnc>
      <networkName>IDEA Karnataka</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>45</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>46</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>49</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>50</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>51</mnc>
      <networkName>Cellone_North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>52</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>53</mnc>
      <networkName>Cellone_North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>54</mnc>
      <networkName>Cellone_North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>55</mnc>
      <networkName>Cellone_North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>56</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>57</mnc>
      <networkName>Cellone_West</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>58</mnc>
      <networkName>Cellone_West</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>59</mnc>
      <networkName>Cellone_North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>60</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>62</mnc>
      <networkName>Cellone_North</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>64</mnc>
      <networkName>CellOne_South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>66</mnc>
      <networkName>Cellone_West</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>67</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>68</mnc>
      <networkName>Dolphin_Delhi</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>69</mnc>
      <networkName>Dolphin_Mumbai</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>70</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>71</mnc>
      <networkName>CellOne_South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>72</mnc>
      <networkName>CellOne_South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>73</mnc>
      <networkName>CellOne_South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>74</mnc>
      <networkName>CellOne_Kolkata</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>75</mnc>
      <networkName>CellOne_Kolkata</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>76</mnc>
      <networkName>CellOne_Kolkata</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>77</mnc>
      <networkName>CellOne_Kolkata</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>78</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>79</mnc>
      <networkName>CellOne_South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>80</mnc>
      <networkName>CellOne_South</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>81</mnc>
      <networkName>CellOne_Kolkata</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>82</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>83</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>84</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>85</mnc>
      <networkName>Reliance RTel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>86</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>87</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>88</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>89</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>891</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>90</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>91</mnc>
      <networkName>Aircel East</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>92</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>93</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>94</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>95</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>96</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>97</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>404</mcc>
      <mnc>98</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>01</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>025</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>026</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>027</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>028</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>029</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>03</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>030</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>031</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>032</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>033</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>034</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>035</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>036</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>037</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>038</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>039</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>04</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>040</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>041</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>042</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>043</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>044</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>045</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>046</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>047</mnc>
      <networkName>TataDOCOMO</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>05</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>06</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>07</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>08</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>09</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>10</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>11</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>12</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>13</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>14</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>15</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>17</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>18</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>19</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>20</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>21</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>22</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>23</mnc>
      <networkName>Reliance RCOM</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>51</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>52</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>53</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>54</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>55</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>56</mnc>
      <networkName>Airtel</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>66</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>67</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>70</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>750</mnc>
      <networkName>Vodafone Jammu</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>751</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>752</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>753</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>754</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>755</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>756</mnc>
      <networkName>Vodafone IN</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>78</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>780</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>799</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>800</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>801</mnc>
      <networkName>Aircel South</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>802</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>803</mnc>
      <networkName>Aircel South</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>804</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>805</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>806</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>807</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>808</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>809</mnc>
      <networkName>Aircel South</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>810</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>811</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>812</mnc>
      <networkName>Aircel North</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>813</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>814</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>815</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>816</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>817</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>818</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>819</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>820</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>821</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>822</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>823</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>824</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>825</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>826</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>827</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>828</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>829</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>830</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>831</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>832</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>833</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>834</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>835</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>836</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>837</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>838</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>839</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>840</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>840</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>841</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>842</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>843</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>844</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>845</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>846</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>847</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>848</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>849</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>850</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>851</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>852</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>853</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>854</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>855</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>856</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>857</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>858</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>859</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>860</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>861</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>862</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>863</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>864</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>865</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>866</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>867</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>868</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>869</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>87</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>870</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>871</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>872</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>873</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>874</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>875</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>876</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>877</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>878</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>879</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>880</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>881</mnc>
      <networkName>STEL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>882</mnc>
      <networkName>STEL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>883</mnc>
      <networkName>STEL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>884</mnc>
      <networkName>STEL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>885</mnc>
      <networkName>STEL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>886</mnc>
      <networkName>STEL</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>908</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>909</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>910</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>911</mnc>
      <networkName>IDEA</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>925</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>926</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>927</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>928</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>929</mnc>
      <networkName>Uninor</networkName>
    </carrier>
    <carrier>
      <mcc>405</mcc>
      <mnc>932</mnc>
      <networkName>Videocon</networkName>
    </carrier>
    <carrier>
      <mcc>406</mcc>
      <mnc>977</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>406</mcc>
      <mnc>978</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>406</mcc>
      <mnc>981</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>406</mcc>
      <mnc>994</mnc>
      <networkName>RJIL</networkName>
    </carrier>
    <carrier>
      <mcc>406</mcc>
      <mnc>999</mnc>
      <networkName>RJIL</networkName>
    </carrier>
  </carrierList>
</omcInfo>
